@fontFamilyName: "uncut-sans";
@fontFamilyDir: "./fonts/uncut-sans";
@fontFamilyPathBaseName: "Uncut-Sans";

// Bold - 900

@font-face {
  font-family: "@{fontFamilyName}";
  src: url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-Bold.woff")
      format("woff"),
    url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-Bold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "@{fontFamilyName}";
  src: url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-BoldItalic.woff")
      format("woff"),
    url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-BoldItalic.woff2")
      format("woff2");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "@{fontFamilyName}";
  src: url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-Book.woff")
      format("woff"),
    url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-Book.woff2") format("woff2");
  font-weight: book;
  font-style: normal;
}

@font-face {
  font-family: "@{fontFamilyName}";
  src: url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-BookItalic.woff")
      format("woff"),
    url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-BookItalic.woff2")
      format("woff2");
  font-weight: book;
  font-style: italic;
}

@font-face {
  font-family: "@{fontFamilyName}";
  src: url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-Light.woff")
      format("woff"),
    url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-Light.woff2")
      format("woff2");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "@{fontFamilyName}";
  src: url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-LightItalic.woff")
      format("woff"),
    url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-LightItalic.woff2")
      format("woff2");
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: "@{fontFamilyName}";
  src: url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-Medium.woff")
      format("woff"),
    url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-Medium.woff2")
      format("woff2");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "@{fontFamilyName}";
  src: url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-MediumItalic.woff")
      format("woff"),
    url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-MediumItalic.woff2")
      format("woff2");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "@{fontFamilyName}";
  src: url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-Regular.woff")
      format("woff"),
    url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-Regular.woff2")
      format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "@{fontFamilyName}";
  src: url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-RegularItalic.woff")
      format("woff"),
    url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-RegularItalic.woff2")
      format("woff2");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "@{fontFamilyName}";
  src: url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-Semibold.woff")
      format("woff"),
    url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-Semibold.woff2")
      format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "@{fontFamilyName}";
  src: url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-SemiboldItalic.woff")
      format("woff"),
    url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-SemiboldItalic.woff2")
      format("woff2");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "@{fontFamilyName}";
  src: url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-Variable.woff")
      format("woff"),
    url("@{fontFamilyDir}/@{fontFamilyPathBaseName}-Variable.woff2")
      format("woff2");
  font-weight: variable;
  font-style: normal;
}
